Subject: [OPSEC] Last Call: <draft-ietf-opsec-ip-security-04.txt> (Security Assessment of the Internet Protocol version 4) to Informational RFC

From: The IESG <[email-masked]>
Date: Mon, 25 Oct 2010 13:07:37 -0700

The IESG has received a request from the Operational Security
Capabilities for IP Network Infrastructure WG (opsec) to consider the
following document:
- 'Security Assessment of the Internet Protocol version 4'
  <draft-ietf-opsec-ip-security-04.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-11-08. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-opsec-ip-security/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-opsec-ip-security/

No IPR declarations were found that appear related to this I-D.